/* 分页 */
.pagination{ margin:auto;  float:left; width:100%;}

/* 登录,注册，弹窗 */
.login-wrap .window{height: 426px;background-color: #fff;border-radius: 3px;padding: 26px; box-sizing: border-box; margin:auto;}
.login-wrap .window p{ height:60px; line-height:60px;}
.login-wrap .window p.to-reg{ text-align:center; float:left;}
.login-wrap .window p.reset-pass{ text-align:center; float:right;}
.login-wrap .window p a{color:#009688;}
.login-wrap .window .code-login{ width:100%; float:left; text-align:center;}
.login-wrap .window .code-login a{ margin:0 auto; width:50px; display:block;}
.login-wrap .window .code-login img{ width:40px; height:40px;vertical-align: middle;}

.login-wrap .window .title-box{overflow: hidden;margin-bottom: 9px;}
.login-wrap .window .title-box .title{float: left;font-weight: bold;font-size: 18px;}
.login-wrap .window .title-box a{color: #333;float: right;padding-left: 32px;height: 20px;background: url(/images/index/datails/wx.png) no-repeat left center;line-height: 20px;font-size: 14px;}
.login-wrap .window input{display: block;width: 100%;height: 40px;border: 1px solid #E2E5E9;-webkit-box-sizing: border-box; box-sizing: border-box;-moz-box-sizing: border-box;padding: 10px; border-radius:5px;}
.login-wrap .window .des{padding: 17px 0 9px;color: #666;display: block;}
.login-wrap .window .verify-input{width: 160px;float: left;margin-right: 16px; float:left;}
.login-wrap .window .verify-img{ height: 40px;width: 120px;cursor: pointer;float:left;}
.login-wrap .window .checkbox{width: 13px;height: 13px;display: inline-block;vertical-align: middle;}
.login-wrap .window .ctrl{margin-top: 12px;color: #999;position: relative;}
.login-wrap .window .ctrl a{color: #999;position: absolute;right: 0;}
.login-wrap .window .ctrl .submit{width: 100%;height: 50px;color: #fff;font-size: 18px;background-color: #4889F7;background-image: -webkit-gradient(linear,left top, left bottom,from(#4E8EFA), to(#367BF0));background-image: -webkit-linear-gradient(top,#4E8EFA, #367BF0);background-image: -o-linear-gradient(top,#4E8EFA, #367BF0);background-image: linear-gradient(to bottom,#4E8EFA, #367BF0);border: 1px solid #367BF0;border-radius: 3px;margin-top: 23px;outline: none;cursor: pointer;-o-transition: .3s;transition: .3s;-webkit-transition: .3s;position: relative;}
.login-wrap .window .ctrl .submit:hover{background-image: -webkit-gradient(linear,left bottom, left top,from(#4E8EFA), to(#367BF0));background-image: -webkit-linear-gradient(bottom,#4E8EFA, #367BF0);background-image: -o-linear-gradient(bottom,#4E8EFA, #367BF0);background-image: linear-gradient(to top,#4E8EFA, #367BF0);background-color: red;}
.login-wrap .window .ctrl .submit:active{background-image: -webkit-gradient(linear,left top, left bottom,from(#4E8EFA), to(#367BF0));background-image: -webkit-linear-gradient(top,#4E8EFA, #367BF0);background-image: -o-linear-gradient(top,#4E8EFA, #367BF0);background-image: linear-gradient(to bottom,#4E8EFA, #367BF0);}
.login-wrap .window .login-tips{ color:#800000; }
.login-wrap .window .btn-code{ width:100px; height:40px; border:1px solid #E2E5E9; color:#666; background:#fff; display:block; float:left; text-align:center; }

/*首页*/
.title-container{    align-items: center;    display: flex;    position: relative;    width: 1200px;}

.menu-title{ display: flex;flex-direction: column; font-size:22px; font-weight:700; padding-bottom:15px;}
.title-right{align-items: center;display: flex;height: 100%;position: absolute;right: 10px;}

/* 案例库 */
.container{ width:1200px; margin:auto;}

.image-list { margin-top:60px;}
.image-list .case-list{ min-height:80%;}
.image-list .case-list .project {width: 285px; margin:0 15px 15px 0; float:left;}

.image-list .case-list .project:nth-child(4n+4)
{
    margin-right:0px;
}

.image-list .case-list .project  .item{   margin:auto; height:275px; border-bottom:1px solid #5fb878;box-shadow: 0px 1px 1px #5fb878; border-radius:5px;}
.project .item a{ float:left; width:100%}
.project .item a img{ width:100%; height:200px; border-radius:5px;}
.project .item a .details {  float: left;    width:255px;  padding: 15px;    }
.project .item a .details .title{font-weight:bold; margin-bottom:10px; height:20px; overflow:hidden;}
.project .item a .details .title .recommd{color:red; font-weight:normal; padding-right:5px;}
.project .item a .details .type .time{ color:#333; background:url(/images/icons/time.png) no-repeat 1px; padding-left:18px;}
.project .item a .details .type .views{ float:right; color:#333; background:url(/images/icons/view.png) no-repeat 1px; padding-left:20px;}

.container .word-case{ float:left; width:100%;}
.container .word-case .word-list{ min-height:80%;}
.container .word-case .word-list  .item{ width:100%; float:left; margin:auto; height:70px; line-height:70px; border-bottom:1px dashed #ccc; font-size:14px;}
.container .word-case .word-list  .item  a{ display:flex; background:url(/images/icons/list.png) no-repeat 10px; padding-left:25px;}
.container .word-case .word-list  .item a .title{  flex:1;}
.container .word-case .word-list  .item a .title:hover{ color:#009688;}
/*.container .word-case .word-list .item a .time{ width:100px;}*/

.details-main{ text-align:center; margin-top:50px;}
.details-main .top .title{ font-size: 30px;    margin: 0 0 20px 0;}
.details-main .top .item{ position: relative; height:40px;}
.details-main .top .item div {        display: inline-block;        vertical-align: middle;        margin: 0 15px 0px 5px; line-height: 16px; color: #999;   margin-right:40px;  }
.details-main .content {line-height: 1.875em;    padding: 2% 0;margin-bottom: 2%;height: auto !important;min-height: 350px;}

.btn-down{  position: absolute; right: 0; border:1px solid #009688; border-radius:5px; padding:5px 10px; color:#009688; }


/*头部*/
.index-header{ width:1400px; margin:auto; height:80px; line-height:80px;background-color: #fff;}
.index-header .logo{ float:left; height:50px;  margin-top:10px;}
.index-header .logo img{ float:left; height:65px;}

/*.index-header .header-nav{ float:right;height: 40px; margin:15px 30px 0 0;}
.index-header .header-nav>li{float: left;line-height: 50px; height:50px; }
.index-header .header-nav>li>ul{ display:none; padding-top:5px; position:absolute;  color:#fff; background:#fff; z-index:9999;     box-shadow: 0 0 20px 0 rgba(0,0,0,0.15);}
.index-header .header-nav>li>ul:before {   content: '';position: absolute;top: -16px;left: 30px;margin-left: -8px; border: 8px solid transparent;border-bottom-color: #fff;}
.index-header .header-nav > li > ul li {  padding:0 15px;    }
.index-header .header-nav>li a{color: #333; text-align:center; display: inline-block; margin-right:20px; font-size:16px;}
.index-header .header-nav>li a:hover{color:#009688;}
.index-header .header-nav>li:hover>ul{  display:block;}*/

.index-header .header-nav{ float:right;height: 40px; margin:15px 30px 0 0;}
/*一级*/
.index-header .header-nav .ul1{ float:left;}
.index-header .header-nav .ul1 li{ float:left; line-height: 50px; height:50px;position:relative; }

/*二级*/
.index-header .header-nav .ul2{ position:absolute;left:20px; top:50px;padding-top:5px;position:absolute;  color:#fff; background:#fff; z-index:9999;     box-shadow: 0 0 20px 0 rgba(0,0,0,0.15);}
.index-header .header-nav .ul2:before {   content: '';position: absolute;top: -16px;left: 30px;margin-left: -8px; border: 8px solid transparent;border-bottom-color: #fff;}
.index-header .header-nav .ul2 a { width:200px; display:inline-block;}
/*三级*/
.index-header .header-nav .ul3{ position:absolute;left:205px; top:10px;padding-top:5px;position:absolute;  color:#fff; background:#fff; z-index:9999;     box-shadow: 0 0 20px 0 rgba(0,0,0,0.15);}
.index-header .header-nav .ul3:before {   content: '';position: absolute;top: 10px;left: -8px; border-top: 8px solid transparent; border-right: 8px solid #fff;  border-bottom: 8px solid transparent;}

.index-header .header-nav a{color: #333; text-align:center; display: inline-block; margin-right:20px; font-size:16px;}
.index-header .header-nav a:hover{color:#009688;}
.index-header .header-nav ul li ul{display:none;}
.index-header .header-nav ul>li:hover >ul{display:block;}




.index-header .header-info{ float:right; margin-right:1%;}
.index-header .header-info a{ float:right; color:#333; margin-left:15px; height:35px; line-height:35px; padding:0 20px;  border:1px solid #dcdcdc; text-align:center;border-radius:20px; margin-top:20px; }
.index-header .header-info a.login{  background:#009688; color:#fff;}
.index-header .header-info a.course{ color:#009688; border:1px solid #009688;}

.header-banner{ width:100%; background: url(/images/header-banner.jpg); height:90px; line-height:140px;  padding-top:50px;  }
.header-banner .header-search{ background:#fff;width:600px;height: 40px;border-radius:15px; padding-left:10px; margin:auto; }
.header-banner .header-search input{ float:left; border:none;outline: none; height:37px; width:550px; margin-top:1px; }
.header-banner .header-search a{float:left; height: 30px;width: 30px;display: inline-block;background: url(/images/index/btn-search.png) no-repeat;color: #fff;  margin-top:5px; }

/*文档预览*/
.doc-preview{width:100%;height:100%;}
.doc-preview .img-main{ width:100%; background:#fff; margin-bottom:10px; padding:10px 0;}
.doc-preview .img-main .img-preview{ width:100%; margin:auto;}
.doc-preview .img-main .img-preview img{max-width:100%;}


.doc-preview-foot{width:100%;text-align:center;  border:1px solid #D3D3D3; background:#fff; margin:15px 0;}
.doc-preview-foot p{color:#999;padding:20px 0;}
.doc-preview-foot .read{color:#009688;cursor:pointer;}

/*zip  预览*/
.zip-preview{width:1200px;height:450px; margin:auto; background:#f6f9fd; padding-top:50px;}



/*底部*/
.index-footer{ width:100%; height:50px; line-height:50px; border-top:1px solid #dcdfe6;box-shadow: 1px 1px 1px #5fb878;  text-align:center;}
